
/* New tab with affected glyphs */
"70m-Dl-lI5.title" = "Новая вкладка с затронутыми глифами";

/* Opens a new tab with all affected layers. */
"9Nk-NC-rvh.ibShadowedToolTip" = "Открывает новую вкладку со всеми задействованными слоями.";

/* Label */
"Q3e-6m-7j6.title" = "Метка";

/* Changes from old file */
"QvC-M9-y7g.title" = "Изменения из старого файла";

/* %{value1}@ issues */
"uyD-QI-xpT.ibShadowedDisplayPattern" = "%{value1}@ проблем";

/* OK */
"yPn-DF-tKz.title" = "ОК";
